
	/* *** RIGHT COLUMN BASICS ***************************** */
#rightColumn {
	font-size: 1.0em;
}
#rightColumn p {
	margin: 0px;
	color: #fff;
}
#rightColumn h2 {
	background-image: url("../statimages/leftTopShadow.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #D0B82A;
	font-size: 1.3em;
	line-height: 26px;
	padding-left: 10px;
	font-weight: bold;
}
#rightColumn h2 a	{text-decoration: none;color: #000 !important;}
#rightColumn h2 a:hover	{color: #000 !important; text-decoration: underline;}
#rightColumn h3 {
}
#rightColumn h3 span {
	display: block;
}
	/* *** RIGHT COLUMN FORMS *****************************
	/* *** RIGHT COLUMN STRUCTURES ***************************** */
#rightColumn #referralCredit {
	margin-bottom: 12px;
}
#rightColumn #referralCredit div {
	margin: 0;
	padding: 4px;
	border-top: 1px solid #000;
	border-bottom: 1px double #000;
	font-size: 1em;
	font-weight: 700;
	text-align: right;
}
	/*
#rightColumn #smallCart	{
	font-size: 0.8em;
	margin: 7px auto;
	width: 100%;
}
#rightColumn #smallCart .shoppingBasketQty {
	vertical-align: top;
	width: 27px;
	text-align: right;
	padding-right: 3px;
}
#rightColumn #smallCart .shoppingBasketName a,
#rightColumn #smallCart .shoppingBasketName a:hover,
#rightColumn #smallCart .shoppingBasketName a:visited {
	color: #000 !important;
}
#rightColumn #smallCart .shoppingBasketPrice {
	vertical-align: bottom;
	width: 62px;
	text-align: right;
	padding-right: 5px;
}
#rightColumn #smallCart .cartTotalleft {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	color: #000;
	font-weight: bold;
	padding-left: 7px;
	padding: 4px 0 0 7px;
	height: 24px;
	vertical-align: middle;
	overflow: hidden;
}
#rightColumn #smallCart .cartTotalright {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top right;
	text-align: right;
	color: #000;
	font-weight: bold;
	padding: 4px 5px 0 0;
	height: 24px;
	vertical-align: middle;
	overflow: hidden;
}
	*/
#rightColumn div.sideSpecials {color: #000;}
#rightColumn div.sideSpecials a {color: #000;text-decoration: none;}
#rightColumn div.sideSpecials strong {display: block;color: #ff0;text-align: center;font-size: 1em;margin: 1em 0 0.3em 0;}
#rightColumn div.sideSpecials img {
	border: 1px solid #000;
	margin: 0 auto;
}
#rightColumn div.sideSpecials span.specialsPrice {display: block;}
#rightColumn div.sideSpecials a:hover span.specialsPrice span {color: #ff0;text-decoration: underline;}
#rightColumn form {
	margin: 0px;
}
#rightColumn label {
	font-weight: bold;
}
#rightColumn p {
	margin: 10px 0 4px 0;
	color: #fff;
}
#rightColumn #remembertext {
	color: #fff;
	font-weight: bold;
	padding-bottom: 3px;
}
#rightColumn .discounttitle {
	font-family: Arial, Verdana, Helvetica, Times, sans-serif;
	line-height: 18px;
	margin: 0;
	padding: 0 0 0 17px;
	font-size: 0.85em;
	background-color: #00f;
	color: #fff;
	font-weight: 700;
	border: 2px solid #00f;
}
#rightColumn .discount {
	text-align: center;
	font-size: 0.75em;
	border: 2px solid #00f;	
	background-color: #f00;
	margin: 0 0 10px 0;
	padding: 10px;
	color: #fff;
}
#rightColumn .searchButton {
	display: inline;
	float: right;
}
#rightColumn .loginButton {
	margin: 0 auto;
	text-align: center;
	padding: 0px;
}
	/* *** RIGHT COLUMN MENUS ***************************** */
#rightColumn ul {
	background-color: #f00;
	line-height: 1.2em;
	font-size: 85%;
	margin: 0;
	padding: 0 1px 12px 1px;
	list-style: none;
	font-family: Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight: 400;
	/*
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	*/
}
#rightColumn ul li {
	border-bottom: 1px solid #fff;
	background-color: #f00;
	margin: 0;
	padding: 0px 0 0px 0px;
}
#rightColumn ul li a {
	display: block;
	font-size: 1.25em;
	display: block;
	color: #fff;
	background-color: #f00;
	padding: 1px 2px;
	text-decoration: none;
	padding: 3px 0 3px 15px;
}
#rightColumn ul li a:hover {
	color: #fff;
	background-color: #0055E2;
	text-decoration: none;
}
	/* *** RIGHT COLUMN BOXES ***************************** */
#rightColumn .competitionBox {
	background-image: url("../images/gift_voucher.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #777;
	font-size: 1.3em;
	height: 240px;
	position: relative;
	margin: 0px;
}
#rightColumn .competitionBox #enterHereButton {
	position: absolute;
	bottom: 20px;
	right: 2px;
}
#rightColumn .columnContentBox {
	border: 0px;
	margin: 0px 0px 15px 0px;
	line-height: 1.3em;
	font-style: normal;
	background-color: transparent;
	color: #FFF;
	font-size: 1em;
}
#rightColumn .columnContentBox .blueButton img {
	display: block;
	text-align: center;
	margin: 0 auto;
	padding: 5px 0px;
}
#rightColumn .columnContentBox h2 {
	text-align: center;
	background-color: transparent;
	color: rgb(208, 184, 42);
	padding: 5px 0px;
	font-size: 1.3em;
	margin:0;
}
#rightColumn .columnContentBox p {
	text-align: center;
	color: #fff;
	padding: 0 0 0.5em 0;
}
.login .boxBody{
	color: #fff;
	font-size: 0.9em;
	line-height: 1.3em;
	margin: 0 0 0 5px;
	width: 200px;
}
.login .boxBody h3{
	color: #db3;
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 5px 0;
}
.login .boxBody a,
.login .boxBody a:link,
.login .boxBody a:active,
.login .boxBody a:visited,
.login .boxBody a:hover {
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.5em;
}
	